Subject: [lemonade] CONVERT: SERVEROVERRIDE response code

From: Alexey Melnikov <[email-masked]>
Date: Sun, 29 Apr 2007 13:59:48 +0100

I removed the SERVEROVERRIDE response code:
SERVEROVERRIDE  the server overrode the request parameters because it
   determined it could substitute better ones based on preferences,
   device capability knowledge, or server policy.

Firstly, I don't that think the server should do that, except for the 
case when the client requested default conversion.
Secondly, I don't think the response code as written provides enough 
information for the client to figure out what was overridden and how to 
modify the request to avoid such condition.

If you disagree, please speak up now.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade